‹ Back to Splice

Studio One 4

Follow

Screen_Shot_2018-10-18_at_1.23.37_PM.png

 

We've started supporting Studio One 4 projects (currently in beta), you need to have Splice version 3.3.7 or newer.

 

 

Currently only .song files are supported  , we hope to support Project syncing soon.

 

 

Any .song files saved within a cloud based folder ( Dropbox/GoogleDrive/OneDrive etc.. ) will NOT sync. 

 

 

 

When opening collaborative projects you may encounter a message regarding MIDI configuration.  If you don't have the same hardware as your collaborator you will need to simply click "NO", this does not affect any project data.Screen_Shot_2018-10-18_at_1.19.26_PM.png

Have more questions? Submit a request

Comments